Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Página 1 de 2 12 ÚltimoÚltimo
Mostrando resultados del 1 al 10 de 13

Tema: Error tras actualizar kernel y aviso constante de update

  1. #1
    Fecha de Ingreso
    07-agosto-2014
    Mensajes
    149
    Post Thanks / Like
    Poder de Credibilidad
    6

    [Solucionado] Error tras actualizar kernel y aviso constante de update

    Y tan contento que estaba yo con mi Leap...me entran unos updates hace un rato, uno de ellos, nueva versión de kernel (tengo el repo de leap para kernel), le doy a instalar pero también veo que hay un paquete llamado kernel-default 4.4.92-31, versión de kernel que ya no tengo instalada pero me avisa de ello.
    Le doy a actualizar todo y cuando llega a ese paquete dice que no hay candidato para ello (pero indica 4.4.99-31) que es la versión que tengo instalada y habilitada.

    Tras reiniciar no he podido acceder al sistema, se ha quedado la imagen como "tembleante" y escribir mi loggin era una pericia, pues escribía la mitad de caracteres...

    Tras varias pruebas no he llegado a ninguna conclusión solo que, si accedía a kernel superior, el actualizado, el 4.4.10 no accedía con mismo error, si iba a uno inferior, tampoco...
    Solo operativo el 4.4.99-1.1.
    Añadí repo kernel estable, instale el 4.14, mismo problema, al reiniciar, mismo problema.

    Finalmente he quitado repo de kernel leap y stable, y he dejado únicamente el kernel 4.4.99-31 instalado.

    Pero no cesa de salirme ese update, kernel-default 4.4.92-31.1 y si le doy a instalar me indica eso, que no es un candidato para el kernel-default 4.4.99-1.1.

    Y aquí me "atasqué"...

    Tengo nvidia instalada a mano, pero no creo que eso afecte...

    Gracias.

    Edito: Por lo visto, solucionado.
    La actualización que "cantaba" que decía no candidato para dicho kernel, fui a administrador de soft, busqué kernel-default y en versiones marqué esa para instalar (creo recordar que antesl o hice pero no apareció... )
    Una vez instalada esa, se actualizó el update.

    Y ahí mi duda, si no esta esa versión de kernel instalada, porque pide actualizar ese paquete?

    Respecto a que no puedo iniciar con otros kernels...elimine repo de kernel leap, añadi standard (de nuevo) y esta vez instalé el 4.14.
    Al reiniciar, otra vez lo mismo, pero esta ocasión, me fijé bien:
    No, no hay letras, son las lineas del warning de acpi de este nuevo kernel.
    Si me pide loggin, me cuesta, ya que, la imagen como que parpadea muchísimo y al teclear, no se escriben todas las teclas, para el usuario, ves lo que se escribe y lo que no, para password...es más complicado.
    Finalmente pude loguear, e instalé driver nvidia...efectivamente, eso era...
    A mitad de instalación, todo volvió a la normalidad.

    Pensaba que cuando actualizabas kernel teniendo nvidia a mano, el comportamiento era distinto (como cuando inicias con nouveau bloqueado, que la imagen es extremadamente desproporcionada).

    Saludos!
    Última edición por Wonder; 23-nov-2017 a las 17:04

  2. #2
    Fecha de Ingreso
    16-noviembre-2010
    Ubicación
    Delante del ordenador
    Mensajes
    858
    Post Thanks / Like
    Poder de Credibilidad
    9
    ¿Te pide kernel-default o kernel-default-base?

    Recuerdo que al intentar eliminar el drm-kmp-default 4.9.33_k4.4.79 o el kernel default 4.4.92 me pide que instale por narices el kernel-default-base 4.4.92 para asegurar compatibilidades a pesar de usar yo el 4.14.

    Por lo que entre los varios kernel-default que tengo instalados, además del 4.14.0-1.1 y el 4.14.0-2.1 tengo el 4.4.92-31.1. Ah, y el repo de kernel para 42.3 lo tengo desactivado.

    De todas formas, a veces sale una versión de kernel que no le sienta bien a nuestra máquina en particular y por eso hay instalados varios kernels, para poder arrancar con uno que sabemos que sí funciona (en la pestaña Ver versión del instalador de soft de Yast puedes clickar que versión quieres borrar y cuales mantener. Siempre lo hago cuando se instala uno nuevo y quiero guardar uno en concreto).

    A mi me pasó con ciertas versiones de 4.12 y 4.13 que no me dejaban compilar el driver de nvidia. Como tenía uno que sí funcionaba arrancaba con ese y preocupándome de que no se borrara (pestaña citada antes).

    Respecto a los errores de logueado, no sé decirte.


    Saludos
    Última edición por Krovikan; 23-nov-2017 a las 17:11 Razón: me comí un "de"

  3. #3
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.366
    Post Thanks / Like
    Poder de Credibilidad
    10
    Te cuidado con los kernels si mezclas distintas versiones, te lo digo mas que nada para que mantengas las misma version. fíjate el comando de abajo que no pregunto version pero su salida me muestra que todos son de la misma version del kernel que estoy usando.

    Código:
    zypper search -si kernel | grep `uname -r | cut -d "-" -f -2`
    i+ | kernel-default       | paquete | 4.4.92-18.36.1 | x86_64       | openSUSE-Leap-42.2-Update-Oss
    i+ | kernel-default-devel | paquete | 4.4.92-18.36.1 | x86_64       | openSUSE-Leap-42.2-Update-Oss
    i+ | kernel-devel         | paquete | 4.4.92-18.36.1 | noarch       | openSUSE-Leap-42.2-Update-Oss
    i+ | kernel-macros        | paquete | 4.4.92-18.36.1 | noarch       | openSUSE-Leap-42.2-Update-Oss
    Si durante una actualizacion del kernel te falla el arranque, puedes volver a un kernel anterior, lo tienes en una de las opciones del Grub. Eso te permitira arrancar y solucionar el problema.

    Si ejecutas zypper search -si kernel te mostrara todas las versiones instaladas.
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  4. #4
    Fecha de Ingreso
    07-agosto-2014
    Mensajes
    149
    Post Thanks / Like
    Poder de Credibilidad
    6
    Cita Iniciado por Krovikan Ver Mensaje
    ¿Te pide kernel-default o kernel-default-base?
    Si mal no recuerdo, me pedía kernel-default (no el base), no, no recuerdo mal, era ese

    Recuerdo que al intentar eliminar el drm-kmp-default 4.9.33_k4.4.79 o el kernel default 4.4.92 me pide que instale por narices el kernel-default-base 4.4.92 para asegurar compatibilidades a pesar de usar yo el 4.14.

    Por lo que entre los varios kernel-default que tengo instalados, además del 4.14.0-1.1 y el 4.14.0-2.1 tengo el 4.4.92-31.1. Ah, y el repo de kernel para 42.3 lo tengo desactivado.
    Esa impresión he tenido yo tras "solventarlo", yo no fui a eliminar el drm-kmp-default (tras instalar kernel 4.14 y driver nvidia, ya estaba desinstalado...) pero efectivamente, al ir a desinstalar un kernel o instalar (no recuerdo exactamente, pues tuve que hacer varias cosas) me pedía uno inferior, es como si necesitase ese para poder instalar el otro...

    Si, he dejado varios kernel-defaults (y sus otros paquetes) no me gustaba, para nada, la idea de solo dejar un kernel, por si alguna vez se fastidia algo...

    El repo del kernel leap, lo quité...no desabilitar, sino que eliminé (al ver que tenía "cacao" quise limpiar un poco) ahora solo tengo el repo standard...no se si debería añadir el repo leap...


    De todas formas, a veces sale una versión de kernel que no le sienta bien a nuestra máquina en particular y por eso hay instalados varios kernels, para poder arrancar con uno que sabemos que sí funciona (en la pestaña Ver versión del instalador de soft de Yast puedes clickar que versión quieres borrar y cuales mantener. Siempre lo hago cuando se instala uno nuevo y quiero guardar uno en concreto).
    Si, a través de la pestaña Versión elegí cuales dejar y cuales quitar.

    A mi me pasó con ciertas versiones de 4.12 y 4.13 que no me dejaban compilar el driver de nvidia. Como tenía uno que sí funcionaba arrancaba con ese y preocupándome de que no se borrara (pestaña citada antes).
    No, no es que no dejase compilar el driver sino que, al actualizar kernel, al reiniciar, no accedí al escritorio de opensuse, yo pensaba que si accedería, con imagen desproporcionada, pero accedería, pero no.
    A eso le añadía que, la imagen...es como cuando pulsas una tecla sin soltar del teclado y la pantalla acaba "temblando" y si quieres escribir algo te cuesta mucho...pues exactamente igual.
    En la próxima actualización de kernel, si vuelve a pasar, lo grabaré para que se vea


    Respecto a los errores de logueado, no sé decirte.
    Es muy extraño si, como comento anteriormente...si me vuelve a suceder, grabo video.

    Cita Iniciado por DiabloRojo Ver Mensaje
    Te cuidado con los kernels si mezclas distintas versiones, te lo digo mas que nada para que mantengas las misma version. fíjate el comando de abajo que no pregunto version pero su salida me muestra que todos son de la misma version del kernel que estoy usando.
    Ok, gracias DR por la indicación, revisaré eso bien.
    He introducido el comando que tú pusiste, a mi no me muestra nada con el comando completo, solo el zypper si:
    Código:
    zypper search -si kernel
    El repositorio openSUSE-Leap-42.3-Update no está actualizado. Puede ejecutar zypper refresh como usuario Root para actualizarlo.
    Cargando datos del repositorio...
    Leyendo los paquetes instalados...
    
    E  | Nombre               | Tipo    | Versión             | Arquitectura | Repositorio              
    ---+----------------------+---------+---------------------+--------------+--------------------------
    i+ | kernel-default       | paquete | 4.4.99-1.1.gd0026d0 | x86_64       | (Paquetes del sistema)   
    i+ | kernel-default       | paquete | 4.14.1-2.1.ga5bca71 | x86_64       | Kernel Stable            
    i+ | kernel-default       | paquete | 4.4.92-31.1         | x86_64       | openSUSE-Leap-42.3-Update
    i+ | kernel-default       | paquete | 4.4.76-1.1          | x86_64       | openSUSE-Leap-42.3-Oss   
    i+ | kernel-default-devel | paquete | 4.4.99-1.1.gd0026d0 | x86_64       | (Paquetes del sistema)   
    i+ | kernel-default-devel | paquete | 4.14.1-2.1.ga5bca71 | x86_64       | Kernel Stable            
    i+ | kernel-devel         | paquete | 4.4.99-1.1.gd0026d0 | noarch       | (Paquetes del sistema)   
    i+ | kernel-devel         | paquete | 4.14.1-2.1.ga5bca71 | noarch       | Kernel Stable            
    i+ | kernel-firmware      | paquete | 20171009-37.1       | noarch       | Kernel Stable            
    i+ | kernel-macros        | paquete | 4.14.1-2.1.ga5bca71 | noarch       | Kernel Stable
    El que he intentado desinstalar, por activa y por pasiva y no me deja, es el kernel-default 4.4.76-1.1, es el único paquete de esa versión que tengo instalado, y cuando voy a desinstarlo me da error de que no existe ese paquete, que ya esta desinstalado...

    Si durante una actualizacion del kernel te falla el arranque, puedes volver a un kernel anterior, lo tienes en una de las opciones del Grub. Eso te permitira arrancar y solucionar el problema.
    Si, por ello siempre quiero tener un par de kernels instalados

    Si ejecutas zypper search -si kernel te mostrara todas las versiones instaladas.
    Ok, es el comando anteriormente indicado que me funcionó.

    Gracias!!

  5. #5
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.366
    Post Thanks / Like
    Poder de Credibilidad
    10
    Cita Iniciado por Wonder Ver Mensaje
    He introducido el comando que tú pusiste, a mi no me muestra nada con el comando completo, solo el zypper si:
    Para que funcione el comando, tienes que copiar y pegarlo en una consola, a mi me funciona, y no teclearlo.

    Tu salida no tiene buena pinta, fíjate que hay 4 versiones de kernel-default y no tiene sus correspondientes versiones de kernel-default-devel, kernel-devel y kernel-macros.
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  6. #6
    Fecha de Ingreso
    07-agosto-2014
    Mensajes
    149
    Post Thanks / Like
    Poder de Credibilidad
    6
    Cita Iniciado por DiabloRojo Ver Mensaje
    Para que funcione el comando, tienes que copiar y pegarlo en una consola, a mi me funciona, y no teclearlo.
    Nada, no hay manera, este es el código que copio y pego:
    [code]zypper search -si kernel | grep `uname -r | cut -d "-" -f -2`
    Tras unos segundos "pensando" aparece la siguiente línea para que yo escriba, sin mostrar nada...

    Tu salida no tiene buena pinta, fíjate que hay 4 versiones de kernel-default y no tiene sus correspondientes versiones de kernel-default-devel, kernel-devel y kernel-macros.
    Creo haberla "solucionado" un poquito, ahora queda así:
    Código:
    zypper search -si kernel
    Cargando datos del repositorio...
    Leyendo los paquetes instalados...
    
    E  | Nombre               | Tipo    | Versión             | Arquitectura | Repositorio           
    ---+----------------------+---------+---------------------+--------------+-----------------------
    i+ | kernel-default       | paquete | 4.14.1-2.1.ga5bca71 | x86_64       | (Paquetes del sistema)
    i+ | kernel-default       | paquete | 4.14.2-1.1.gb0610fc | x86_64       | Kernel Stable         
    i+ | kernel-default       | paquete | 4.4.76-1.1          | x86_64       | openSUSE-Leap-42.3-Oss
    i+ | kernel-default-devel | paquete | 4.14.1-2.1.ga5bca71 | x86_64       | (Paquetes del sistema)
    i+ | kernel-default-devel | paquete | 4.14.2-1.1.gb0610fc | x86_64       | Kernel Stable         
    i+ | kernel-devel         | paquete | 4.14.1-2.1.ga5bca71 | noarch       | (Paquetes del sistema)
    i+ | kernel-devel         | paquete | 4.14.2-1.1.gb0610fc | noarch       | Kernel Stable         
    i+ | kernel-firmware      | paquete | 20171009-37.1       | noarch       | Kernel Stable         
    i+ | kernel-macros        | paquete | 4.14.2-1.1.gb0610fc | noarch       | Kernel Stable
    Las veo todas bien pero...sigo teniendo kernel-default en versión 4.4.76-1.1 que no hay manera de quitarlo, si lo marco para desinstalar me da error indicando que no esta instalado...

    Cita Iniciado por Krovikan Ver Mensaje

    Respecto a los errores de logueado, no sé decirte.

    Saludos
    Ayer se volvió a actualizar el kernel, y en el reinicio, me volvió a suceder, como comenté en su momento, hice un vídeo pero quizás ni con vídeo pueda reproducir lo sucedido.
    Esta grabado desde inicio de pc:



    Después del grub, salen unas lineas (ya comentado por el foro, warnings de acpi en kernel superior a 4.1x.x
    No se si se aprecia bien, los primeros segundos de estas líneas se ven bien, "quietas", a partir del segundo 8, estas empiezan a temblar (toda la imagen pero solo hay líneas), a partir de ahí aparece para hacer logueo, y todo el sistema esta como si fuese "ralentizado/saturado" o no se que palabra ponerle,si escribo 5 dígitos, se escriben 2, o 3 o 4 o los 5. Es como si "saturases" el sistema y aunque teclees no "entran" algunos dígitos... (que mal me explico).
    Con el usuario lo veo bien, el password, no...entonces es una auténtica quimera loguear, y luego ya el su, me sucede lo mismo.
    Ayer, viendo que no podía loguear y empezando a pensar que tendría mala solución, lo dejé y a los 5 minutos la imagen se estabilizó sola y ya podía escribir correctamente.
    No es un problema de imagen, menciono imagen estabilizada pero es sistema.
    Imaginad a un ordenador de antaño, dejarle una tecla del teclado fija, por ejemplo, venía a suceder algo similar.
    Hice la grabación introduciendo mi usuario, pero no tiene lógica alguna en el video pues no se aprecia cuando pulso yo y como se muestran algunos caracteres o no, eso si, me fije que a veces, algunos de los que escribo aparecen arriba a la izquierda, pero como parpadea tanto, casi son inapreciables.

    Esto me sucede en cada update de kernel.

    Reinstalo driver nvidia y entonces perfecto...(bueno, eso he pensado, pues ayer cuando se "estabilizó" no reinicie equipo y reinstalé directamente driver) pero si, estoy seguro que si reiniciase sin reinstalar, sucedería igual, aunque la próxima vez que se actualice kernel, si tengo tiempo, haré esa prueba.
    Si no logro solventar esto, me va a tocar instalar el driver mediante repo, porque sino, cada vez se actualice kernel...me va a ser una quimera poder reinstalarlo...

    Saludos!
    Última edición por victorhck; 26-nov-2017 a las 09:21 Razón: añadir vídeo de YT

  7. #7
    Fecha de Ingreso
    16-noviembre-2010
    Ubicación
    Delante del ordenador
    Mensajes
    858
    Post Thanks / Like
    Poder de Credibilidad
    9
    Cada vez que instalas una actualización del kernel toca volver a instalar el driver de nvidia (ya lo dije en otro post). Y si actualizas X.org (update de seguridad por ejemplo) también has de reinstalar el driver.


    Respecto al vídeo, creo que tienes el splash en silent porque no muestra nada. Mira tu arrranque (Yast-->Sistema-->Cargador de arranque-->pestaña Parámetros del núcleo) y mira que tengas una línea similar a:

    video=1920x1080 resume=/dev/sdc1 splash=verbose quiet showopts elevator=deadline

    Lo que puse en negrita es lo que hace que a mi se me vean montones de líneas con [OK] de cosas que se van iniciando. Si no se especifica esa negrita lo toma como splash=silent y no muestra nada.


    Por último el kernel y el comando. Lo tienes casi perfecto. Te faltan 2 paquetes devel. Mira mi salida del comando:

    Código:
    zypper search -si kernel
    Cargando datos del repositorio...
    Leyendo los paquetes instalados...
    
    E  | Nombre               | Tipo    | Versión             | Arquitectura | Repositorio                             
    ---+----------------------+---------+---------------------+--------------+-----------------------------------------
    i+ | kernel-default       | paquete | 4.14.1-2.1.ga5bca71 | x86_64       | (Paquetes del sistema)                  
    i+ | kernel-default       | paquete | 4.4.92-31.1         | x86_64       | Repositorio Principal de Actualizaciones
    i+ | kernel-default-devel | paquete | 4.14.1-2.1.ga5bca71 | x86_64       | (Paquetes del sistema)                  
    i+ | kernel-default-devel | paquete | 4.4.92-31.1         | x86_64       | Repositorio Principal de Actualizaciones
    i+ | kernel-devel         | paquete | 4.14.1-2.1.ga5bca71 | noarch       | (Paquetes del sistema)                  
    i+ | kernel-devel         | paquete | 4.4.92-31.1         | noarch       | Repositorio Principal de Actualizaciones
    i+ | kernel-firmware      | paquete | 20171009-37.1       | noarch       | Kernel 4.13                             
    i+ | kernel-macros        | paquete | 4.14.1-2.1.ga5bca71 | noarch       | (Paquetes del sistema)
    Como se ve, todos los kernels instalados (sin excepción) tienen sus paquetes devels para cuando arranques con la versión del núcleo que elijas.

    Suelo tener 3. 2 del 4.14 y el 4.4.92. En este caso sólo tengo 1 del 4.14 que lleva unos días funcionando bien.


    Saludos

  8. #8
    Fecha de Ingreso
    07-agosto-2014
    Mensajes
    149
    Post Thanks / Like
    Poder de Credibilidad
    6
    Cita Iniciado por Krovikan Ver Mensaje
    Cada vez que instalas una actualización del kernel toca volver a instalar el driver de nvidia (ya lo dije en otro post). Y si actualizas X.org (update de seguridad por ejemplo) también has de reinstalar el driver.
    Si, eso no es problema, el problema es la "regularidad" con la que se actualiza el kernel a través del repo kernel standard y sobre todo, el problema que tengo para poder actualizarlo, ya que, hacer loggin, es todo una odisea...

    Respecto al vídeo, creo que tienes el splash en silent porque no muestra nada. Mira tu arrranque (Yast-->Sistema-->Cargador de arranque-->pestaña Parámetros del núcleo) y mira que tengas una línea similar a:

    video=1920x1080 resume=/dev/sdc1 splash=verbose quiet showopts elevator=deadline

    Lo que puse en negrita es lo que hace que a mi se me vean montones de líneas con [OK] de cosas que se van iniciando. Si no se especifica esa negrita lo toma como splash=silent y no muestra nada.
    No creo que sea eso porque, aunque mostrase, el problema es que "algo" bloquea y no me permite escribir con "normalidad".
    Mire mi arranque, es distinto a lo que mencionas, así lo tengo yo:
    En la línea de opciones, esto tengo yo:

    splash=silent quiet showopts

    Efectivamente, el splash es como mencionas, puedo cambiarlo a ver si resuelve, pero es lo comentado, parece "bloqueado" el sistema y no me permite escribir...

    Por último el kernel y el comando. Lo tienes casi perfecto. Te faltan 2 paquetes devel. Mira mi salida del comando:

    zypper search -si kernel
    Cargando datos del repositorio...
    Leyendo los paquetes instalados...
    ...
    Como se ve, todos los kernels instalados (sin excepción) tienen sus paquetes devels para cuando arranques con la versión del núcleo que elijas.
    Pues algo falló si...miro de instalarle todos los paquetes...no se que ocurriría...

    Suelo tener 3. 2 del 4.14 y el 4.4.92. En este caso sólo tengo 1 del 4.14 que lleva unos días funcionando bien.

    Saludos
    Me da la impresión que solo me deja tener 2 kernels, por lo menos, en el grub de arranque, si voy a opciones avanzadas, solo me aparecen 2, aunque bien es cierto que, cuando he ido a instalarle uno más, me quita el 4.4.x y solo me deja los del repo standard (que ahora son 2).

    El 4.14 que tienes, lo tienes por repo standard, se te actualiza casi a diario?

    Thanks!!
    Última edición por Wonder; 29-nov-2017 a las 01:01

  9. #9
    Fecha de Ingreso
    20-noviembre-2017
    Mensajes
    69
    Post Thanks / Like
    Poder de Credibilidad
    2

    Talking

    Si, eso no es problema, el problema es la "regularidad" con la que se actualiza el kernel a través del repo kernel standard y sobre todo, el problema que tengo para poder actualizarlo, ya que, hacer loggin, es todo una odisea...
    Para poder loguearte sin que sea una odisea cada vez que se te actualiza el kernel, al iniciar cuando te aparezca el grub presiona "e" y agrega el número "3" entre silent quiet ( debería quedar algo como "silent 3 quiet") y presiona F10... con esto lo que haces es iniciar en modo texto (no inician las X). Evitando ese parpadeo molesto que no te deja hacer prácticamente nada sin sacarte de las casillas

    Por la cantidad de Kernels que manejas... no es mejor que uses el repositorio comunitario de Nvidia?... ya que así te evitaras el dolor de cabeza de estar instalando a mano nuevamente el controlador privativo en la rama que se te ha actualizado (tu SUSE se volverá más user friendly ya que este se encargara de instalar el driver privativo automáticamente por ti cada vez que cualquiera de tus kernels se actualice).

    Me da la impresión que solo me deja tener 2 kernels, por lo menos, en el grub de arranque, si voy a opciones avanzadas, solo me aparecen 2, aunque bien es cierto que, cuando he ido a instalarle uno más, me quita el 4.4.x y solo me deja los del repo standard (que ahora son 2).

    El 4.14 que tienes, lo tienes por repo standard, se te actualiza casi a diario?
    Yo tengo tres ramas actualmente la 4.4.X (la que usa leap por defecto), la 4.14.X (Standar la ultima versión estable sin los parches de SUSE) y la 4.14(linux-next para ver que es lo que se viene, especialmente en los DRM).

    Siendo esta última la que se actualiza todos los días y cero problemas.

    En cuanto para saber si te falta instalar algun paquete recomendado, lo puedes resolver con:
    sudo zypper inr
    Saludos

  10. #10
    Fecha de Ingreso
    16-noviembre-2010
    Ubicación
    Delante del ordenador
    Mensajes
    858
    Post Thanks / Like
    Poder de Credibilidad
    9
    La 4.14 estable (están comenzando a sacar al update el 4.14.2-3.1)se actualiza a veces 2 o días seguidos, otras veces (a menudo) cada 3 o 4 días. Pero...

    Es que sólo actualizo el kernel cuando me parece interesante (mirando los cambios en el GIT Browse del cual ya te pasé un enlace). Por ello, cuando hay actualizaciones, si no me interesa la nueva subversión de kernel la desmarco en el applet de actualizaciones y no se actualiza.

    El tener todos los devel instalados es para que si arrancas con ese kernel el sistema pueda compilar módulos que necesite (como por ejemplo cuando instalamos el driver de Nvidia que hacemos a mano).


    Saludos

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Kernel Gestión
    By feroSUSEANDO in forum General OpenSUSE
    Respuestas: 11
    Último mensaje: 10-oct-2013, 23:24
  2. ahora, pc se cuelga aleatoriamente
    By sic in forum General OpenSUSE
    Respuestas: 6
    Último mensaje: 29-dic-2010, 16:40
  3. Inestabilidad de opensuse 10.2 (ayuda)
    By p3g4z0 in forum General OpenSUSE
    Respuestas: 25
    Último mensaje: 17-feb-2007, 11:00
  4. Problema con red en SuSE 9.0 Pro
    By arandaedgar in forum Internet, Redes y Wireless
    Respuestas: 6
    Último mensaje: 16-oct-2006, 02:52
  5. Respuestas: 1
    Último mensaje: 01-ago-2006, 18:44

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •